main{
  width:90%;
  margin:150px 5% 100px 5%;
  background:#fff
  }
  .encabezado {
    width: 20%;
    float: left;
    padding: 8px 0;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 12px;
   
    margin-top: 50px;
    margin-bottom: 50px
  }
  .encabezado-continua {
    float: left;
    height: 1px;
    width: 80%;
    margin-top: 65px;
    margin-bottom: 65px;
    background: rgba(0, 0, 0, .3)
  }
  .encabezado-derecha {
    width: 50%;
    float: left;
    padding: 8px 0;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 12px;
 
    margin-top: 50px;
    margin-bottom: 50px
  }
  .encabezado-derecha-continua {
    float: left;
    height: 1px;
    width: 50%;
    margin-top: 65px;
    margin-bottom: 65px;
    background: rgba(0, 0, 0, .3)
  }
  @media(max-width:800px) {
    .encabezado,
    .encabezado-derecha {
      width: 40%
    }
    
    .encabezado-continua,
    .encabezado-derecha-continua {
      width: 60%
    }
  }
  #imagen_principal {
    width: 80%;
    margin: 0 10%
  }
  @media(max-width:570px) {
    #imagen_principal {
      width: 100%;
      margin: 0 0
    }
    
    main {
      width: 90%;
      margin: 180px 5% 100px 5%
    }
  }
  #recomendados {
    float: left;
    width: 100%;
    
    font-size: 14px;
    font-weight: 700;
    margin: 100px 0 30px 0
  }
  #recomendados img {
    float: left;
    margin-right: 10px
  }
  .recomendados {
    float: left;
    position: relative;
    width: 23%;
    margin: 1%;
    overflow: hidden;
    height: 250px;
    cursor: pointer
  }
  .recomendados img {
    float: left;
    z-index: 0
  }
  .recomendados img:hover {
    transition: all .2s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
  }
  .recomendados h2 {
    float: left;
    z-index: 1;
    padding: 15px 0;
    height: 50px;
    overflow: hidden;
    
    font-size: 12px;
    color: #000
  }
  .recomendados p {
    float: right;
    z-index: 1;
    opacity: .7;
    
    font-size: 10px;
    color: #000;
    font-weight: 700;
    padding-top: 10px
  }
  @media(max-width:1010px) {
    .recomendados {
      width: 48%
    }
  }
  #subir {
    position: fixed;
    width: 30px;
    height: 30px;
    display: none;
    right: 20px;
    bottom: 260px;
    cursor: pointer;
    fill: grey;
  }
  @media(max-width:570px) {
    #subir {
      width: 20px;
      height: 20px;
      right: 5px
    }
  }
  #espaciado {
    margin-top: 50px
  }
  /*
  #registros_cargados a:first-child h1 {
    height: auto
  }
  #registros_cargados a h1 {
    height: 40px
  }
*/


#barra-lateral-derecha a{
    margin-bottom: 30px !important;
}

.publicidad_movile {
    width: 50%;
  }
  
  @media(max-width:800px) {
    .publicidad_movile {
      width: 100%;
    }
  }